importpaths = {
	"sys/lua/",
	"lua/",
	"sys/lua/devtools/",
	""
}
imports = {}
function import(files)
	if type(files) ~= "table" then
		files = {files}
	end
	for _, file in ipairs(files) do
		if not imports[file] then
			imports[file] = true
			file = file:gsub("[.]","/")..".lua"
			local run = true
			for _, path in ipairs(importpaths) do
				if run then
					local expat = path..file
					local loader, e = loadfile(expat)
					if loader then
						run = false
						loader()
					end
				end
			end
			if run then
				print("Error: File "..file.." could not be imported.")
			end
		end
	end
end
